<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dashboard_model_padding_horizontal"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/relayout_tests"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/dashboard_model_background"
        android:gravity="start"
        android:orientation="horizontal"
        android:paddingHorizontal="@dimen/dashboard_model_padding_horizontal"
        android:paddingVertical="@dimen/dashboard_model_padding_vertical">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="wrap_content"
            android:src="@mipmap/test_ic" />

        <com.google.android.material.textview.MaterialTextView
            style="@style/TextWhite"
            android:textColor="@color/black"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingVertical="@dimen/dashboard_model_title_padding_vertical"
            android:textSize="14sp"
            android:textStyle="normal"
            android:text="@string/test"
            android:layout_marginStart="@dimen/dashboard_model_padding_horizontal"
            tools:ignore="RelativeOverlap" />
        <View
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="1dp"/>
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:src="@mipmap/get_more"/>


    </LinearLayout>

    <LinearLayout
        android:id="@+id/relayout_tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/dashboard_model_background"
        android:gravity="start"
        android:orientation="horizontal"
        android:layout_marginTop="@dimen/dashboard_model_padding_horizontal"
        android:paddingHorizontal="@dimen/dashboard_model_padding_horizontal"
        android:paddingVertical="@dimen/dashboard_model_padding_vertical">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="wrap_content"
            android:src="@mipmap/tool_ic" />

        <com.google.android.material.textview.MaterialTextView
            style="@style/TextWhite"
            android:textColor="@color/black"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingVertical="@dimen/dashboard_model_title_padding_vertical"
            android:text="@string/tools"
            android:textSize="14sp"
            android:layout_marginStart="@dimen/dashboard_model_padding_horizontal"
            android:textStyle="normal"
            tools:ignore="RelativeOverlap" />
        <View
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="1dp"/>
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:src="@mipmap/get_more"/>
    </LinearLayout>


</LinearLayout>